RubyGems Navigation menu

Reverse dependencies for wisper-resque Latest version of the following gems require wisper-resque

Total downloads 565,863

For this version 564,453

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Links: